## glymur 0.13.4

=== docs/requirements.txt ===
numpydoc>=0.8
sphinx_rtd_theme>=0.4.2
