## glymur 0.8.17

=== debian/changelog ===
glymur (0.8.17-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 21 Feb 2019 08:44:36 +0000

glymur (0.8.16-1) unstable; urgency=medium

  * Initial version (Closes: #917823)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Dec 2018 07:47:30 +0000
