## glymur 0.8.18

=== debian/changelog ===
glymur (0.8.18-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/rules:
    - fix override_dh_auto_test rule

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Jul 2019 16:00:46 +0000
