## glymur 0.9.1

=== debian/changelog ===
glymur (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 Jan 2020 07:26:02 +0000

glymur (0.8.19+ds-1) unstable; urgency=medium

  * New upstream release (improve support to Python 3.8).
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/copyright file updated.
  * Explicitly set Rules-Requires-Root: no.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 19 Dec 2019 23:07:48 +0000

glymur (0.8.18+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Repack upstream tarball to exclude .egg-info directory.
  * Bump Standards-Version to 4.4.0, no changes.

  [ Antonio Valentino ]
  * Bump debhelper from old 11 to 12.
  * Use debhelper-compat instead of debian/compat.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Sep 2019 05:37:57 +0000
