=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libopenjp2-7,
                procps,
                python3-all,
-               python3-gdal,
                python3-lxml,
                python3-numpy,
                python3-pkg-resources,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
@@ -27,8 +27,7 @@
          python3-pkg-resources,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-gdal,
-            python3-lxml,
+Recommends: python3-lxml,
             ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Python tools for accessing JPEG2000 files
