## glymur 0.9.2

=== debian/changelog ===
glymur (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/rules:
    - improve override_dh_auto_test target

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 03 Jul 2020 19:57:13 +0000
