=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pkg-resources,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
