## glymur 0.9.3

=== debian/changelog ===
glymur (0.9.3-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Drop skimage.patch, applied upstream.

  [ Bas Couwenberg ]
  * Also include tests in python3-glymur.
  * Drop undefined substitution variables.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Jan 2021 08:46:33 +0000

glymur (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.1, no changes.
  * Add patch to fix FTBFS with skimage 0.18.
    (closes: #978255)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Dec 2020 10:48:19 +0100
