=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pkg-resources,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
@@ -27,9 +27,7 @@
          python3-pkg-resources,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-lxml,
-            ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Recommends: python3-lxml
 Description: Python tools for accessing JPEG2000 files
  Glymur is an interface to the OpenJPEG library which allows one to
  read and write JPEG 2000 files from Python.
@@ -54,8 +52,6 @@
 Depends: python3-glymur (= ${source:Version}),
          ${python3:Depends},
          ${misc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: Python tools for accessing JPEG2000 files - scripts
  Glymur is an interface to the OpenJPEG library which allows one to
  read and write JPEG 2000 files from Python.
