## glymur 0.9.7

=== debian/changelog ===
glymur (0.9.7-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update build dependencies for pybuild-plugin-pyproject.

  [ Antonio Valentino ]
  * debian/control:
    - add missing (build) dependency on python3-packaging.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 Dec 2021 09:18:54 +0000

glymur (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - drop dependency on pkg-resources, no longer needed
    - use dh-python-pep517 instead of the standard dh-python.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 29 Dec 2021 08:58:12 +0000

glymur (0.9.6-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file to use tags instead of releases.

  [ Antonio Valentino ]
  * New upstream release.
  * Update copyright dates in d/copyright.
  * Manpage for the new tool tiff2jp2.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 12:21:22 +0000

glymur (0.9.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Sep 2021 16:41:22 +0000
