=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                dh-python,
                libopenjp2-7,
                procps,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-lxml,
                python3-numpy,
-               python3-pkg-resources,
+               python3-packaging,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
@@ -24,7 +25,7 @@
 Architecture: all
 Depends: libopenjp2-7,
          python3-numpy,
-         python3-pkg-resources,
+         python3-packaging,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-lxml
