=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	touch tests/data/__init__.py
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="env PYTHONPATH={build_dir} python{version} -m unittest discover -v" \
 	dh_auto_test
-	$(RM) tests/data/__init__.py
 endif
