## glymur 0.11.4

=== debian/changelog ===
glymur (0.11.4-1) unstable; urgency=medium

  * New usptream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Aug 2022 07:05:48 +0000

glymur (0.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Use a more generic glob pattern in d/not-installed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Aug 2022 16:57:25 +0000

glymur (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/copyright formatting.
  * debian/patches:
    - drop 0001-Remove-breakpoint.patch, applied upstream.
  * add d/not-installed file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Aug 2022 15:19:35 +0000

glymur (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - new patch 0001-Remove-breakpoint.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Aug 2022 07:03:09 +0000

glymur (0.11.0-3) unstable; urgency=medium

  * Skip test_thread_support: not supported on all platforms.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Aug 2022 06:58:12 +0000

glymur (0.11.0-2) unstable; urgency=medium

  * Add libtiff5 to dependencies and test dependencies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Aug 2022 16:58:28 +0000

glymur (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 17 Jul 2022 08:04:17 +0000

glymur (0.10.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Jul 2022 18:20:19 +0000

glymur (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Jun 2022 06:27:29 +0000

glymur (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Mar 2022 06:53:21 +0000

glymur (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Mar 2022 15:00:31 +0000
