## glymur 0.12.1

=== debian/changelog ===
glymur (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Dec 2022 06:49:27 +0000

glymur (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Oct 2022 07:12:53 +0000

glymur (0.11.7-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Sep 2022 05:57:23 +0000

glymur (0.11.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Sep 2022 11:11:25 +0000

glymur (0.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Sep 2022 08:09:41 +0000
