=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libopenjp2-7,
+               libtiff5,
                procps,
                pybuild-plugin-pyproject,
                python3-all,
                python3-lxml,
                python3-numpy,
                python3-packaging,
+               python3-pytest,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
@@ -28,7 +30,8 @@
          python3-packaging,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-lxml
+Recommends: libtiff5,
+            python3-lxml
 Description: Python tools for accessing JPEG2000 files
  Glymur is an interface to the OpenJPEG library which allows one to
  read and write JPEG 2000 files from Python.
