## glymur 0.12.2

=== debian/changelog ===
glymur (0.12.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop libtiff from autopkgtest dependencies too.
  * Enable Salsa CI.
  * Add python3-skimage to autopkgtest dependencies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Jan 2023 15:00:34 +0000

glymur (0.12.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - add dependency on python3-pil
    - drop dependency on libtiff.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Jan 2023 10:22:16 +0000
