=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libopenjp2-7,
-               libtiff5,
                procps,
                pybuild-plugin-pyproject,
                python3-all,
                python3-lxml,
                python3-numpy,
                python3-packaging,
+               python3-pil,
                python3-pytest,
                python3-setuptools,
                python3-skimage
@@ -30,8 +30,7 @@
          python3-packaging,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: libtiff5,
-            python3-lxml
+Recommends: python3-lxml
 Description: Python tools for accessing JPEG2000 files
  Glymur is an interface to the OpenJPEG library which allows one to
  read and write JPEG 2000 files from Python.
