=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 $(CURDIR)/tests
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
