## glymur 0.12.8

=== debian/changelog ===
glymur (0.12.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper-compat version to 13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 13 Jul 2023 08:01:49 +0000

glymur (0.12.7-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release (Closes: #1032291).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 10:28:27 +0000
