## glymur 0.12.9

=== debian/changelog ===
glymur (0.12.9-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Move the common package escription to source.
    - Use <!nocheck> marker.
    - Switch to autopkgtest-pkg-pybuild.
  * New d/python3-glymur.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Dec 2023 21:33:41 +0000
