=== debian/control ===
Source: glymur
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               libopenjp2-7,
               procps,
               pybuild-plugin-pyproject,
               python3-all,
               python3-lxml,
               python3-numpy,
               python3-packaging,
               python3-pil,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-skimage
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
Homepage: https://github.com/quintusdias/glymur
Description: Python tools for accessing JPEG2000 files
 Glymur is an interface to the OpenJPEG library which allows one to
 read and write JPEG 2000 files from Python.
 Glymur supports both reading and writing of JPEG 2000 images,
 but writing JPEG 2000 images is currently limited to images that
 can fit in memory.
 Glymur can read images using OpenJPEG library versions as far back
 as 1.3, but it is strongly recommended to use at least version 2.1.2.
 .
 In regards to metadata, most JP2 boxes are properly interpreted.
 Certain optional JP2 boxes can also be written, including XML boxes
 and XMP UUIDs.
 There is incomplete support for reading JPX metadata.
 .
 Glymur will look to use lxml when processing boxes with XML content,
 but can fall back upon the standard library’s ElementTree if lxml
 is not available.

Package: python3-glymur
Architecture: all
Depends: libopenjp2-7,
         python3-numpy,
         python3-packaging,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-lxml
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: glymur-bin
Architecture: all
Section: utils
Depends: python3-glymur (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}i -- scripts
 ${source:Extended-Description}
 .
 This package provides utilities and executable scripts.
