## glymur 0.13.4

=== debian/changelog ===
glymur (0.13.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Jul 2024 07:17:15 +0000

glymur (0.13.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0001-Fix-broken-test.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 02 Jul 2024 18:52:20 +0000

glymur (0.13.2-2) unstable; urgency=medium

  * debian/patches:
    - New 0001-Fix-broken-test.patch.
      Fixes a testing issue on BE architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 15 May 2024 05:38:04 +0000

glymur (0.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 10 May 2024 06:59:01 +0000

glymur (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Apr 2024 09:16:40 +0000

glymur (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates and upstream author email in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Apr 2024 07:07:29 +0000
