## glymur 0.13.5

=== docs/requirements.txt ===
numpydoc>=0.8
sphinx_rtd_theme>=0.4.2
lxml
