=== debian/changelog ===
glymur (0.13.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * New source/lintian-overrides file for silency misdetection of uuid
    as deprecated stdlib.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 30 Jul 2024 05:45:37 +0000
