## glymur 0.13.8

=== docs/requirements.txt ===
numpydoc>=0.8
sphinx<=7.4.7
sphinx_rtd_theme>=0.4.2
lxml
