=== debian/changelog ===
glymur (0.13.8-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Jan 2025 08:00:01 +0000

glymur (0.13.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/source/lintian-overrides, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Jan 2025 10:10:29 +0000

glymur (0.13.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 23 Aug 2024 06:23:06 +0000
