=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
