## glymur 0.14.0

=== debian/changelog ===
glymur (0.14.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Add dependency on python3-imageio and python3-gdal.
  * Add manual page for jpeg2jp2.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Mar 2025 10:47:04 +0000
