=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
                procps,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-gdal <!nocheck>,
+               python3-imageio,
                python3-lxml,
                python3-numpy,
                python3-packaging,
@@ -20,7 +22,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
 Homepage: https://github.com/quintusdias/glymur
@@ -49,7 +51,7 @@
          python3-packaging,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-lxml
+Recommends: python3-gdal, python3-lxml
 Description: ${source:Synopsis}
  ${source:Extended-Description}
