## glymur 0.14.1

=== debian/changelog ===
glymur (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on setuptools-scm.
    - Drop dependency on imageio.
  * Fix d/python3-glymur.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Apr 2025 05:44:59 +0000
