=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,4 @@
 $(CURDIR)/tests
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	$(RM) -r *.egg-info
+	dh $@ --buildsystem=pybuild
