## glymur 0.14.3

=== debian/changelog ===
glymur (0.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Aug 2025 15:08:57 +0000
