=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                procps,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-gdal <!nocheck>,
-               python3-imageio,
+               python3-gdal,
                python3-lxml,
                python3-numpy,
                python3-packaging,
                python3-pil,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-skimage
+               python3-setuptools-scm,
+               python3-skimage <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
 Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
@@ -51,7 +51,8 @@
          python3-packaging,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-gdal, python3-lxml
+Recommends: python3-gdal,
+            python3-lxml
 Description: ${source:Synopsis}
  ${source:Extended-Description}
