## glymur 0.14.6

=== debian/changelog ===
glymur (0.14.6-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * Add missing debian/rules targets build-indep, build-arch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 18:35:26 +0000
