=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+build-indep: build
+
+build-arch:
