## glymur 0.14.7

=== debian/changelog ===
glymur (0.14.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Drop unnecessary targets: build-indep and build-arch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Feb 2026 07:26:46 +0000
